.main-nav > ul > li:first-child{display:none;}
.main-nav > ul > li.menu-item-25{border:none;}
.footer-logo{width:174px; float:right;}
img{max-width:100%;}
.banner-video{z-index:1000;}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 .header-nav ul li a{height:auto; line-height:32px;  color: #fff;}
 .header-nav a {

  text-decoration: none;
  width: 100%;
  background: #266C99;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
} 
  .main-nav {
  position: relative;
  height: 29px;
  background: #021e2f;
  width: auto;
  padding-top:0px !important;
}
.main-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
.main-nav > ul {
  position: relative;
  display: block;
  background: #2b2f3a;
  height: 32px;
  width: 100%;
  z-index: 500;
}
.main-nav > ul > li {
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.main-nav > ul > li:first-child{display:block;}
.main-nav > ul > #menu-button2 {
  display: none;
}
.main-nav ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
.main-nav > ul > li > a {
  font-size: 14px;
  font-weight: bold;
  padding: 15px 5% !important;
  background-color:#04446d;
  width:90%;
  text-align:left;

  color: #fff;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}
.main-nav > ul > li > a:hover{
background-color:#266c99;
}
.main-nav > ul > li.has-sub > a {
  padding-right: 32px;
}
.main-nav > ul > li:hover > a {
  color: #ffffff;
}
.main-nav li.has-sub::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}
.main-nav > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #7a8189;
}
.main-nav > ul > li:hover::after {
  border-top-color: #ffffff;
}
#indicatorContainer2 {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator2 {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator2 {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
}
.main-nav ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}
.main-nav ul ul ul {
  top: 37px;
  padding-left: 5px;
}
.main-nav ul ul li {
  position: relative;
}
.main-nav > ul > li:hover > ul {
  left: auto;
  top: 44px;
  opacity: 1;
}
.main-nav ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
.main-nav ul ul li a {
  width: 130px;
  border-bottom: 1px solid #eee;
  padding: 10px 20px;
  font-size: 12px;
  color: #9ea2a5;
  background: #fff;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
.main-nav ul ul li:hover > a {
  background: #f6f6f6;
  color: #8c9195;
}
.main-nav ul ul li:last-child > a,
.main-nav ul ul li.last > a {
  border-bottom: 0;
}
.submenuArrow {
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: #fff;
  position: absolute;
  top: -12px;
}
.main-nav ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #9ea2a5;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
.main-nav ul ul li.has-sub:hover::after {
  border-left-color: #fff;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
  .main-nav {
    width: auto;
  }
  .main-nav ul {
    width: auto;
  }
  .main-nav .submenuArrow,
  .main-nav #indicatorContainer2 {
    display: none;
  }
  .main-nav > ul {
    height: auto;
    display: block;
  }
  .main-nav > ul > li {
    float: left;
	height:auto;
  }
  .main-nav li,
  .main-nav > ul > li {
    display: none;
	border:none;
  }
  .main-nav ul ul,
  .main-nav ul ul ul,
  .main-nav ul > li:hover > ul,
  .main-nav ul ul > li:hover > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
  }
  .main-nav ul .has-sub::after {
    display: none;
  }
  .main-nav ul li a {
    padding: 12px 20px;
	margin:0;
	height:auto;
  }
  .main-nav ul li:first-child{
  margin-top:0px;
  }
  .main-nav ul li.current_page_item a{
  background-image:none;
  background-color:#266c99;
  }
  .main-nav ul ul li a {
    border: 0;
    background: none;
    width: auto;
    padding: 8px 35px;
  }
  .main-nav ul ul li:hover > a {
    background: none;
    color: #8c9195;
  }
  .main-nav ul ul ul a {
    padding: 8px 50px;
  }
  .main-nav ul ul ul ul a {
    padding: 8px 65px;
  }
  .main-nav ul ul ul ul ul a {
    padding: 8px 80px;
  }
  .main-nav ul ul ul ul ul ul a {
    padding: 8px 95px;
  }
  .main-nav > ul > #menu-button2 {
    display: block;
    cursor: pointer;
  }
  .main-nav #menu-button2 > a {
    padding: 14px 20px;
  }
  .main-nav ul.open li,
  .main-nav > ul.open > li {
    display: block;
  }
  .main-nav > ul.open > li#menu-button2 > a {
    color: #fff;
    border-bottom: 1px solid rgba(150, 150, 150, 0.1);
  }
  .main-nav #menu-button2::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #7a8189;
    border-bottom: 2px solid #7a8189;
    right: 20px;
    top: 15px;
  }
  .main-nav #menu-button2::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #7a8189;
    right: 20px;
    top: 25px;
  }
  .main-nav ul.open #menu-button2::after,
  .main-nav ul.open #menu-button2::before {
    border-color: #fff;
  }
  
  
  
  
  
  
  
  
  
 .footer-nav {
  position: relative;
  height: 29px;
  background: #021e2f;
  width: auto;
  padding-top:0px !important;
}
.footer-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
.footer-nav > ul {
  position: relative;
  display: block;
  background: #2b2f3a;
  height: 32px;
  width: 100%;
  z-index: 500;
}
.footer-nav > ul > li {
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.footer-nav > ul > li:first-child{display:block;}
.footer-nav > ul > #menu-button3 {
  display: none;
}
.footer-nav ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
.footer-nav > ul > li > a {
  font-size: 14px;
  font-weight: bold;
  padding: 15px 5% !important;
  background-color:#04446d;
  width:90%;
  text-align:left;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
  line-height:normal;
}
.footer-nav > ul > li > a:hover{
background-color:#266c99;
}
.footer-nav > ul > li.has-sub > a {
  padding-right: 32px;
}
.footer-nav > ul > li:hover > a {
  color: #ffffff;
}
.footer-nav li.has-sub::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}
.footer-nav > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #7a8189;
}
.footer-nav > ul > li:hover::after {
  border-top-color: #ffffff;
}
#indicatorContainer3 {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator3 {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator3 {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
}
.footer-nav ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}
.footer-nav ul ul ul {
  top: 37px;
  padding-left: 5px;
}
.footer-nav ul ul li {
  position: relative;
}
.footer-nav > ul > li:hover > ul {
  left: auto;
  top: 44px;
  opacity: 1;
}
.footer-nav ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
.footer-nav ul ul li a {
  width: 130px;
  border-bottom: 1px solid #eee;
  padding: 10px 20px;
  font-size: 12px;
  color: #9ea2a5;
  background: #fff;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
.footer-nav ul ul li:hover > a {
  background: #f6f6f6;
  color: #8c9195;
}
.footer-nav ul ul li:last-child > a,
.footer-nav ul ul li.last > a {
  border-bottom: 0;
}
.submenuArrow {
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: #fff;
  position: absolute;
  top: -12px;
}
.footer-nav ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #9ea2a5;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
.footer-nav ul ul li.has-sub:hover::after {
  border-left-color: #fff;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
  .footer-nav {
    width: auto;
  }
  .footer-nav ul {
    width: auto;
  }
  .footer-nav .submenuArrow,
  .footer-nav #indicatorContainer3 {
    display: none;
  }
  .footer-nav > ul {
    height: auto;
    display: block;
  }
  .footer-nav > ul > li {
    float: left;
	height:auto;
	clear:both;
  }
  .footer-nav li,
  .footer-nav > ul > li {
    display: none;
	border:none;
  }
  .footer-nav ul ul,
  .footer-nav ul ul ul,
  .footer-nav ul > li:hover > ul,
  .footer-nav ul ul > li:hover > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
  }
  .footer-nav ul .has-sub::after {
    display: none;
  }
  .footer-nav ul li a {
    padding: 12px 20px;
	margin:0;
	height:auto;
  }
  .footer-nav ul li:first-child{
  margin-top:0px;
  
  }
  .footer-nav ul li.current_page_item a{
  background-image:none;
  background-color:#266c99;
  }
  .footer-nav ul ul li a {
    border: 0;
    background: none;
    width: auto;
    padding: 8px 35px;
  }
  .footer-nav ul ul li:hover > a {
    background: none;
    color: #8c9195;
  }
  .footer-nav ul ul ul a {
    padding: 8px 50px;
  }
  .footer-nav ul ul ul ul a {
    padding: 8px 65px;
  }
  .footer-nav ul ul ul ul ul a {
    padding: 8px 80px;
  }
  .footer-nav ul ul ul ul ul ul a {
    padding: 8px 95px;
  }
  .footer-nav > ul > #menu-button3 {
    display: block;
    cursor: pointer;
  }
  .footer-nav #menu-button3 > a {
    padding: 14px 20px;
  }
  .footer-nav ul.open li,
  .footer-nav > ul.open > li {
    display: block;
  }
  .footer-nav > ul.open > li#menu-button3 > a {
    color: #fff;
    border-bottom: 1px solid rgba(150, 150, 150, 0.1);
  }
  .footer-nav #menu-button3::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #7a8189;
    border-bottom: 2px solid #7a8189;
    right: 20px;
    top: 15px;
  }
  .footer-nav #menu-button3::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #7a8189;
    right: 20px;
    top: 25px;
  }
  .footer-nav ul.open #menu-button3::after,
  .footer-nav ul.open #menu-button3::before {
    border-color: #fff;
  }
  .foot-top{width:100%; margin-top:20px;}
  .foot-top ul{ margin: 0 auto;
    width: 100%; clear:both; float:none;}
	.foot-top ul li a{float:left; margin:0; padding:0;}
  .foot-top p{width:100%; clear:both; text-align:center;}
  .foot-bottom{width:100%; text-align:center ; margin:0; padding:0; padding-top:20px;}
  .foot-bottom .col-one{width:100%; clear:both;}
  .breadcrumb{margin-top:30px; margin-bottom:0;}
  .post p{word-wrap: break-word;}
  .post ul,.post ol{margin-left:20px;}
  
  
  .banner-video {
     left: auto;
    overflow: hidden;
    position: absolute;
    top: 44px !important;
    width: 100% !important;
}
.banner-video iframe{  height: 222px !important;
    width: 100% !important;}
	
	
.home #content .outer .shadow {
    margin: 87px auto 0;
    padding: 0 1%;
    width: 100%;
}
.bg-slider {
    left: -20px;
    position: absolute;
    top: 267px !important;
    width: 503px;
    z-index: 1;
}
}
@media (min-width : 240px) and (max-width : 319px) {
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%; float:left;
height:auto;
}
.inner{
width:96%;
margin:0 auto;
}
#header p.logo {clear: both;
    display: block;
    float: left;
    margin: 0;
    text-align: center;
	width:100%;
    margin:0;
	padding-bottom:9px;
}
#header p.logo a {
margin:0 auto;
width:100%;
position:relative;
}
#header p.logo img {
    left: -10%;
}
.features li h2 img{
max-width:100%;
}
#header p.request{
position:inherit;
clear:both;
width:100%;
}
#header p.request a{
width:201px;
margin:0 auto;
margin-bottom:12px;
}
.header-nav{
position:inherit;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.header-nav ul{
width:100%;
margin:0 auto;
}
.bg-slider{
top: 170px;
}
.home #content .outer .shadow{
margin: 90px auto 0;
}
.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.page #content .inner{position:relative;}
.page .main-nav{
top:0px;
width: 100%;
}


.archive #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.archive #content .inner{position:relative;}
.archive .main-nav{
top:0px;
width: 100%;
}

.single #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.single #content .inner{position:relative;}
.single .main-nav{
top:0px;
width: 100%;
}


.main-nav ul{
width:100%;
margin:0 auto;
}
.breadcrumb {
    margin-bottom: 0;
    margin-top: 63px !important;
}
.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.main-nav{
position:absolute;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.main-nav ul{
width:100%;
margin:0 auto;
}
.home .main-nav{margin-bottom:135px;}
.bg-slider{width:100%; position:inherit; left:auto; top:170px;}
.bg-slider h1{font-size: 5.5vw;padding: 0 20px 0 40px;}
.bg-slider .block{padding:0 20px;}
.bg-slider h1 a span#secondline{font-size:4.9vw;}
.bg-slider .block #pictureduri{font-size: 89%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:130px;}
.home #main{width:84%; margin:0 auto; padding:7%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none; width:100%;}
.industries h3{font-size:5.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}
.foot-bottom .col-two,.foot-bottom .col-two .search,.foot-bottom .col-two .subscribe{width:100%; clear:both; margin:0; padding:5px 0px; text-align:center;}
.foot-bottom .col-two input[type="text"]{width:60% !important;}

#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}

#gform_wrapper_1 form{text-align:left !important;}
#gform_wrapper_1{width:100%;}
ginput_container{width:100%;}
.gform_wrapper .ginput_complex .ginput_left .ginput_complex .ginput_right{width:100%; clear:both;}

#gform_wrapper_1 form input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_1 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_1 select, #gform_wrapper_1 textarea{ width:90% !important;}
#content .outer{width:1005;}
#content .outer .shadow{padding-left:0px; padding-right:0px; padding-top:0;}
#main{width:88%; clear:both; border:none; padding:6%; margin:0;}
#sidebar{width:88%; clear:both; border:none; padding:6%; margin:0; border-top: 1px solid #DBDBDB;}
#content .outer .inner{margin-top:0;}
#content .main-nav-inner ul li:first-child{margin-top:0;}
.foot-top ul{width:100%;}
.foot-top ul li{clear:both; width:100%; text-align:center; margin:0;}
.foot-top ul li a{text-align:center; width:100%; margin-top:5px;}
.foot-top ul li:first-child a{margin-top:0;}
.foot-top ul li img{max-width:100%;}
#socials .addthis_toolbox{width:142px; float:none; margin:0 auto;}
.post iframe{width:100% !important;}
.post p{word-wrap: break-word;}
.footer-logo{width:174px; margin:0 auto; clear:both; float:none;}
#gform_wrapper_3 label{clear:both; width:100%; padding-bottom:5px; float:none;}
#gform_wrapper_3 span.ginput_left, #gform_wrapper_3 span.ginput_right{clear:both; float:none; width:100%;}
#gform_wrapper_3 .right_label div.ginput_complex, #gform_wrapper_3 .left_label div.ginput_complex{width:100%;}
#gform_wrapper_3 form input[type="text"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_3 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_3 select, #gform_wrapper_3 textarea{ width:90% !important;}
#gform_wrapper_3 form input.datepicker{width:78% !important;}
#gform_wrapper_1 span.ginput_left, #gform_wrapper_1 span.ginput_right{clear:both; float:none; width:100%;}
#gform_wrapper_1 .right_label div.ginput_complex, #gform_wrapper_1 .left_label div.ginput_complex{width:100%;}
/* Styles */
}
/* Smartphones (portrait and landscape) ----------- */
@media (min-width : 320px) and (max-width : 480px) {
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%; float:left;
height:auto;
}
.inner{
width:96%;
margin:0 auto;
}
#header p.logo {clear: both;
    display: block;
    float: left;
    margin: 0;
    text-align: center;
	width:100%;
    margin:0;
	padding-bottom:9px;
}
#header p.logo a {
margin:0 auto;
width:231px;
position:relative;
}
#header p.logo img {
    left: -10%;
}
#header p.request{
position:inherit;
clear:both;
width:100%;
}
#header p.request a{
width:201px;
margin:0 auto;
margin-bottom:12px;
}
.header-nav{
position:inherit;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.header-nav ul{
width:100%;
margin:0 auto;
}
.bg-slider{
top: 170px;
}


.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}

.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.main-nav{
position:absolute;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.page #content .inner{position:relative;}
.page .main-nav{
top:0px;
width: 100%;
}

.archive #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.archive #content .inner{position:relative;}
.archive .main-nav{
top:0px;
width: 100%;
}

.single #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.single #content .inner{position:relative;}
.single .main-nav{
top:0px;
width: 100%;
}


.main-nav ul{
width:100%;
margin:0 auto;
}
.breadcrumb {
    margin-bottom: 0;
    margin-top: 63px !important;
}
.home .main-nav{margin-bottom:135px;}
.bg-slider{width:100%; position:inherit; left:auto; top:170px;}
.bg-slider h1{font-size: 5.9vw;}
.bg-slider h1 a span#secondline{font-size:4.9vw;}
.bg-slider .block #pictureduri{font-size: 100%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:142px;}
.bg-slider p{font-size:90% !important;}
.home #main{width:98%; margin:0 auto; padding:0; padding-top:8%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none;}
.industries h3{font-size:4.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}
.foot-bottom .col-two,.foot-bottom .col-two .search,.foot-bottom .col-two .subscribe{width:100%; clear:both; margin:0; padding:5px 0px; text-align:center;}
#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}


#gform_wrapper_1 form{text-align:left !important;}
#gform_wrapper_1{width:100%;}
ginput_container{width:100%;}
.gform_wrapper .ginput_complex .ginput_left .ginput_complex .ginput_right{width:100%; clear:both;}

#gform_wrapper_1 form input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_1 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_1 select, #gform_wrapper_1 textarea{ width:90% !important;}
#content .outer{width:1005;}
#content .outer .shadow{padding-left:0px; padding-right:0px; padding-top:0;}
#main{width:88%; clear:both; border:none; padding:6%; margin:0;}
#sidebar{width:88%; clear:both; border:none; padding:6%; margin:0; border-top: 1px solid #DBDBDB;}
#content .outer .inner{margin-top:0;}
#content .main-nav-inner ul li:first-child{margin-top:0;}
#socials .addthis_toolbox{
clear: both;
    float:none;
    margin: 0 auto;
    width: 142px;
	}
	.footer-logo{width:174px; margin:0 auto; clear:both; float:none;}
.foot-top ul{width:100%;}
.foot-top ul li{clear:both; width:100%; text-align:center; margin:0;}
.foot-top ul li a{text-align:center; width:100%; margin-top:5px;}
.foot-top ul li:first-child a{margin-top:0;}
.foot-top ul li img{max-width:100%;}
.post iframe{width:100% !important;}
.post p{word-wrap: break-word;}
#gform_wrapper_3 label{clear:both; width:100%; padding-bottom:5px; float:none;}
#gform_wrapper_3 span.ginput_left, #gform_wrapper_3 span.ginput_right{clear:both; float:none; width:100%;}
#gform_wrapper_3 .right_label div.ginput_complex, #gform_wrapper_3 .left_label div.ginput_complex{width:100%;}
#gform_wrapper_3 form input[type="text"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_3 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_3 select, #gform_wrapper_3 textarea{ width:90% !important;}
#gform_wrapper_3 form input.datepicker{width:78% !important;}
#gform_wrapper_1 span.ginput_left, #gform_wrapper_1 span.ginput_right{clear:both; float:none; width:100%;}
#gform_wrapper_1 .right_label div.ginput_complex, #gform_wrapper_1 .left_label div.ginput_complex{width:100%;}
/* Styles */
}

/* Smartphones (portrait and landscape) ----------- */
@media (min-width : 480px) and (max-width : 640px) {
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%; float:left;
height:auto;
}
.inner{
width:96%;
margin:0 auto;
}
#header p.logo {clear: both;
    display: block;
    float: left;
    margin: 0;
    text-align: center;
	width:100%;
    margin:0;
	padding-bottom:9px;
}
#header p.logo a {
margin:0 auto;
width:231px;
position:relative;
}
#header p.logo img {
    left: -10%;
}
#header p.request{
position:inherit;
clear:both;
width:100%;
}
#header p.request a{
width:201px;
margin:0 auto;
margin-bottom:12px;
}
.header-nav{
position:inherit;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}


.header-nav ul{
width:100%;
margin:0 auto;
}


.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.page #content .inner{position:relative;}
.page .main-nav{
top:0px;
width: 100%;
}


.archive #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.archive #content .inner{position:relative;}
.archive .main-nav{
top:0px;
width: 100%;
}

.single #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.single #content .inner{position:relative;}
.single .main-nav{
top:0px;
width: 100%;
}


.main-nav ul{
width:100%;
margin:0 auto;
}
.breadcrumb {
    margin-bottom: 0;
    margin-top: 63px !important;
}
.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.main-nav{
position:absolute;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.main-nav ul{
width:100%;
margin:0 auto;
}
.bg-slider{
top: 170px;
}
.home #content .outer .shadow{
margin: 90px auto 0;
}
.home .main-nav{margin-bottom:135px;}
.bg-slider{ width:100%;position:inherit; left:auto; top:170px;}
.bg-slider h1{font-size: 5.9vw;}
.bg-slider h1 a span#secondline{font-size:4.9vw;}
.bg-slider .block #pictureduri{font-size: 100%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:90px;}
.home #main{width:98%; margin:0 auto; padding:0; padding-top:8%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none;}
.industries h3{font-size:4.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}
.foot-bottom .col-two,.foot-bottom .col-two .search,.foot-bottom .col-two .subscribe{width:100%; clear:both; margin:0; padding:5px 0px; text-align:center;}
#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}


#gform_wrapper_1 form{text-align:left !important;}
#gform_wrapper_1{width:100%;}
ginput_container{width:100%;}
.gform_wrapper .ginput_complex .ginput_left .ginput_complex .ginput_right{width:100%; clear:both;}

#gform_wrapper_1 form input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_1 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_1 select, #gform_wrapper_1 textarea{ width:90% !important;}
#content .outer{width:1005;}
#content .outer .shadow{padding-left:0px; padding-right:0px; padding-top:0;}
#main{width:88%; clear:both; border:none; padding:6%; margin:0;}
#sidebar{width:88%; clear:both; border:none; padding:6%; margin:0; border-top: 1px solid #DBDBDB;}
#content .outer .inner{margin-top:0;}
#content .main-nav-inner ul li:first-child{margin-top:0;}
.foot-top ul{width:95.8%;}
.foot-top ul li{ float: left;
    margin: 0 0px 0 20px;}
	.foot-top ul li:first-child{margin-left:0;}
.foot-top ul li img{max-width:100%;}
.post iframe{width:100% !important;}
.post p{word-wrap: break-word;}
#gform_wrapper_3 label{clear:both; width:100%; padding-bottom:5px; float:none;}
#gform_wrapper_3 span.ginput_left, #gform_wrapper_3 span.ginput_right{clear:both; float:none; width:100%;}
#gform_wrapper_3 .right_label div.ginput_complex, #gform_wrapper_3 .left_label div.ginput_complex{width:100%;}
#gform_wrapper_3 form input[type="text"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_3 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_3 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_3 select, #gform_wrapper_3 textarea{ width:90% !important;}
#gform_wrapper_3 form input.datepicker{width:78% !important;}

#gform_wrapper_1 span.ginput_left, #gform_wrapper_1 span.ginput_right{clear:both; float:none; width:100%;}
#gform_wrapper_1 .right_label div.ginput_complex, #gform_wrapper_1 .left_label div.ginput_complex{width:100%;}
/* Styles */
}

@media (min-width : 641px) and (max-width : 767px) {
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%; float:left;
height:auto;
}
.inner{
width:96%;
margin:0 auto;
}
#header p.logo {clear: both;
    display: block;
    float: left;
    margin: 0;
    text-align: center;
	width:100%;
    margin:0;
	padding-bottom:9px;
}
#header p.logo a {
margin:0 auto;
width:231px;
position:relative;
}
#header p.logo img {
    left: 3%;
}
#header p.request{
position:inherit;
clear:both;
width:100%;
}
#header p.request a{
width:201px;
margin:0 auto;
margin-bottom:12px;
}
.header-nav{
position:inherit;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.header-nav ul{
width:100%;
margin:0 auto;
}


.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.page #content .inner{position:relative;}
.page .main-nav{
top:0px;
width: 100%;
}


.archive #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.archive #content .inner{position:relative;}
.archive .main-nav{
top:0px;
width: 100%;
}
.single #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.single #content .inner{position:relative;}
.single .main-nav{
top:0px;
width: 100%;
}

.main-nav ul{
width:100%;
margin:0 auto;
}
.breadcrumb {
    margin-bottom: 0;
    margin-top: 63px !important;
}
.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.main-nav{
position:absolute;
clear:both;
top:19px;
width: 100%;
margin:0 auto;
}
.main-nav ul{
width:100%;
margin:0 auto;
}
.home .main-nav{margin-bottom:135px;}
.bg-slider{position:inherit; left:auto; top:170px;}
.bg-slider h1{font-size: 3.9vw;}
.bg-slider h1 a span#secondline{font-size:3.2vw;}
.bg-slider .block #pictureduri{font-size: 100%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:90px;}
.home #main{width:98%; margin:0 auto; padding:0; padding-top:8%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none;}
.industries h3{font-size:4.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}
.foot-bottom .col-two,.foot-bottom .col-two .search,.foot-bottom .col-two .subscribe{width:100%; clear:both; margin:0; padding:5px 0px; text-align:center;}
#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}
.foot-bottom .col-one{width:auto; text-align:left;}



#gform_wrapper_1 form{text-align:left !important;}
#gform_wrapper_1{width:100%;}
ginput_container{width:100%;}
.gform_wrapper .ginput_complex .ginput_left .ginput_complex .ginput_right{width:100%; clear:both;}

#gform_wrapper_1 form input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="text"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="url"], #gform_wrapper_1 .ginput_complex .ginput_right input[type="email"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="tel"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="number"],#gform_wrapper_1 .ginput_complex .ginput_right input[type="password"], #gform_wrapper_1 select, #gform_wrapper_1 textarea{ width:90% !important;}
#content .outer{width:1005;}
#content .outer .shadow{padding-left:0px; padding-right:0px; padding-top:0;}
#main{width:88%; clear:both; border:none; padding:6%; margin:0;}
#sidebar{width:88%; clear:both; border:none; padding:6%; margin:0; border-top: 1px solid #DBDBDB;}
#content .outer .inner{margin-top:0;}
#content .main-nav-inner ul li:first-child{margin-top:0;}
.foot-top ul{width:90.8%;}
.foot-top ul li{ float: left;
    margin: 0 0px 0 20px;}
	.foot-top ul li:first-child{margin-left:0;}
.foot-top ul li img{width:100%;}
.post iframe{width:100% !important;}
.post p{word-wrap: break-word;}
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media (min-width : 768px) 
and (max-width : 1024px) {
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%; float:left;
}
.header-nav {
    float: right;
    top: 94px;
    width: auto;
}

.header-nav ul li {
    display: inline;
    float: left;
}

.header-nav ul li:first-child a {
    border-left: medium none;
}
.header-nav ul li a {
    border-left: 1px solid #AEAFB0 !important;
    color: #254266;
    float: left;
    font-size: 14px;
    height: 13px;
    line-height: 13px;
    padding: 0 15px;
    text-transform: uppercase;
	background:none !important;
}
.header-nav a {
    border-bottom: 0 none;
    border-right: 1px solid #FFFFFF;
    float: left;
    margin: 0;
    padding: 1em;
    text-align: center;
}
.inner{
width:96%;
margin:0 auto;
}

.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.page #content .inner{position:relative;}
.page .main-nav{
top:0px;
width: 100%;
}


.archive #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.archive #content .inner{position:relative;}
.archive .main-nav{
top:0px;
width: 100%;
}



.single #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.single #content .inner{position:relative;}
.single .main-nav{
top:0px;
width: 100%;
}
.main-nav ul{
width:100%;
margin:0 auto;
}
.breadcrumb {
    margin-bottom: 0;
    margin-top: 63px !important;
}
.main-nav{
position:absolute;
clear:both;
top:0px;
width: 100%;
margin:0 auto;
}
.main-nav ul{
width:100%;
margin:0 auto;
margin-left:1.5%;
}
.main-nav ul li a{font-size:1.30vw;}
.home .main-nav{margin-bottom:135px;}
.bg-slider{position:inherit; left:auto; top:170px;}
.bg-slider h1{font-size: 3vw;}
.bg-slider h1 a span#secondline{font-size:2vw;}
.bg-slider .block #pictureduri{font-size: 100%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:90px; padding-left:1%; padding-right:1%;}
.home #main{width:98%; margin:0 auto; padding:0; padding-top:8%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none; width:80%; text-align:center; border-bottom:none;}
.features li h2{width:274px; margin:0 auto;}
.features li p.shipping span{ margin-left: 23%;margin-top: 3%;}
.industries h3{font-size:4.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
li.custom p{padding-top:15px;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}


#gform_wrapper_1 #gform_wrapper_2 form{text-align:left !important;}
#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}
.foot-bottom .col-one{width:auto; text-align:left;}
#main{width: 68.8%; padding-left:2.3%;}
#sidebar{width:18.09%; border-right:0;}
#gform_wrapper_1 form{text-align:left !important;}


#content .outer .shadow{padding-left:0px; padding-right:0px; padding-top:0;}

#content .outer .inner{margin-top:0;}
#content .main-nav-inner ul li:first-child{margin-top:0;}
.foot-top ul{float:left; clear:none; width:auto;}
.foot-top p{float:right; clear:none; width:auto; text-align:right;}
.foot-top ul li{margin:0; margin-left:13px;}
.foot-top ul li:first-child{margin:0; margin-left:0px;}
/* Styles */
}

/* iPads (landscape) ----------- */
@media (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
.header-nav{
width:50%; float:right; top:94px;}
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%;

}
.header-nav {
    float: right;
    top: 94px;
    width: auto;
}

.header-nav ul li {
    display: inline;
    float: left;
}

.header-nav ul li:first-child a {
    border-left: medium none;
}
.header-nav ul li a {
    border-left: 1px solid #AEAFB0 !important;
    color: #254266;
    float: left;
    font-size: 14px;
    height: 13px;
    line-height: 13px;
    padding: 0 15px;
    text-transform: uppercase;
	background:none !important;
}
.header-nav a {
    border-bottom: 0 none;
    border-right: 1px solid #FFFFFF;
    float: left;
    margin: 0;
    padding: 1em;
    text-align: center;
}
.inner{
width:96%;
margin:0 auto;
}

.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}

.archive #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}
.single #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
position:relative;
}

.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.main-nav{
position:absolute;
clear:both;
top:20px;
width: 100%;
margin:0 auto;
}
.main-nav ul{
width:100%;
margin:0 auto;
margin-left:0%;
}
.main-nav ul li a{font-size:80%;}
.home .main-nav{margin-bottom:135px;}
.bg-slider{position:inherit; left:auto; top:170px;}
.banner-video {
    left: auto;
    overflow: hidden;
    position: absolute;
    top: 170px;
    width: 450px;
}
.banner-video iframe{width:450px; height: 325px;}
.bg-slider h1{font-size: 3vw;}
.bg-slider h1 a span#secondline{font-size:2vw;}
.bg-slider .block #pictureduri{font-size: 100%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:90px; padding-left:1%; padding-right:1%;}
.home #main{width:98%; margin:0 auto; padding:0; padding-top:8%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none; width:80%; text-align:center; border-bottom:none;}
.features li h2{width:274px; margin:0 auto;}
.features li p.shipping span{ margin-left: 23%;margin-top: 3%;}
.industries h3{font-size:3.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
li.custom p{padding-top:15px;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}


#gform_wrapper_1 #gform_wrapper_2 form{text-align:left !important;}
#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}
#main{width: 68.8%; padding-left:2.3%;}
#sidebar{width:18.09%; border-right:0;}
#gform_wrapper_1 form{text-align:left !important;}
/* Styles */
}

/* iPads (portrait) ----------- */
@media (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
.header-nav{
width:50%; float:right; top:94px;}
#header{
background: url("../images/header_bg.png") repeat #eeeff0 center top;
width:100%;

}
.header-nav {
    float: right;
    top: 94px;
    width: auto;
}

.header-nav ul li {
    display: inline;
    float: left;
}

.header-nav ul li:first-child a {
    border-left: medium none;
}
.header-nav ul li a {
    border-left: 1px solid #AEAFB0 !important;
    color: #254266;
    float: left;
    font-size: 14px;
    height: 13px;
    line-height: 13px;
    padding: 0 15px;
    text-transform: uppercase;
	background:none !important;
}
.header-nav a {
    border-bottom: 0 none;
    border-right: 1px solid #FFFFFF;
    float: left;
    margin: 0;
    padding: 1em;
    text-align: center;
}
.inner{
width:96%;
margin:0 auto;
}

.home #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.page #content{
width:100%;
margin:0;
padding:0;
float:left; clear:both;
}
.home #content .outer{
width:100%;
margin:0;
padding:0;
}
.main-nav{
position:absolute;
clear:both;
top:20px;
width: 100%;
margin:0 auto;
}
.main-nav ul{
width:100%;
margin:0 auto;
margin-left:0%;
}
.main-nav ul li a{font-size:80%;}
.home .main-nav{margin-bottom:135px;}
.bg-slider{position:inherit; left:auto; top:170px;}
.bg-slider h1{font-size: 3vw;}
.bg-slider h1 a span#secondline{font-size:2vw;}
.bg-slider .block #pictureduri{font-size: 100%;}
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:90px; padding-left:1%; padding-right:1%;}

.banner-video {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 170px;
    width: 437px;
    z-index: 1;
}
.banner-video iframe{
    height: 325px;
    width: 437px;
}
.home #main{width:98%; margin:0 auto; padding:0; padding-top:8%;}
ul.features{width:100%; clear:both;}
.features li{margin:0 auto !important; float:none; width:80%; text-align:center; border-bottom:none;}
.features li h2{width:274px; margin:0 auto;}
.features li p.shipping span{ margin-left: 23%;margin-top: 3%;}
.industries h3{font-size:3.2vw;}
.industries .block p{margin-bottom:0;}
.industries .block,.two-cols .col-one,.two-cols .col-two{width:90%; clear:both; margin:0; padding:5%; border:none;}
.industries .block .logos{width:100%; margin:0; padding:0; clear:both;}
.industries .block .list{width:40%;  margin:0; padding:5%;}
.industries{width:100%;}
li.custom p{padding-top:15px;}
.industries .quote{position:inherit; clear:both; width:100%; margin:0 auto; top:auto; right:auto;}
.two-cols{width:100%; margin:0;}
.two-cols .col-one .txt{width:100%; margin:0; padding:0; border:none;}
#footer{width:100%;}
#footer .inner{width:96%;}



#gform_wrapper_2 form{width:100%; margin:0 auto; text-align:center !important;}
#gform_wrapper_1 #gform_wrapper_2 form{text-align:left !important;}
#socials{width:100%; margin:0 auto; text-align:center;}
#socials .inner{width:96%; margin:0 auto;}
#main{width: 68.8%; padding-left:2.3%;}
#sidebar{width:18.09%;border-right:0;}

#gform_wrapper_1 form{text-align:left !important;}

.foot-top ul li{margin:0; margin-left:13px;}
.foot-top ul li:first-child{margin:0; margin-left:0px;}
/* Styles */
}
@media (min-width : 900px) 
and (max-width : 1024px) {
.home #content .outer .shadow{width:100%; margin:0 auto; padding:0; margin-top:60px; padding-left:1%; padding-right:1%;}
#main{width: 71.31%; padding-left:2.3%;}
.home .main-nav{top:0px;}
#sidebar{width:18.09%; border-right:0;}
.foot-top ul li{margin:0; margin-left:20px;}
.foot-top ul li:first-child{margin:0; margin-left:0px;}
#gform_wrapper_1 form{text-align:left !important;}
}
/* Desktops and laptops ----------- */
@media (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
(-webkit-min-pixel-ratio : 1.5),
and(min-pixel-ratio : 1.5) {
.bg-slider h1{
font-size:1.4em;
}
/* Styles */
}

@media and (max-width : 1024px) 
{
.block.bg-slider .block{
width:76%;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    .bg-slider h1{
font-size:1.4em;
}

    /* Safari only override */
    ::i-block-chrome,.bg-slider h1{
font-size:1.4em;
}
}